body {overflow-x: visible;}
.micro {display: none;}
.ismicro {display: inline !important;}
.only_mini {display: block !important;}
.part_small {width: 100% !important; margin-bottom: 15px;}
.part_big {height: auto !important; margin-top: 15px;} 
.part_such {margin-top: 5px; width: 100%;}
.part_such_input {width: 80%; max-width: 220px;}

#SEARCH_FIELD {margin-right: 0px !important; width: 100%; right: 0;}
#toplinks {display: none; top: 65px; margin-bottom: 80px; width: 100%;}
#K2 {display: block;}
#top_upper{display: none !important;}
#top_upper2{display: none !important;}
#top {position: relative !important; background: #000 url(logo.jpg) no-repeat top left; -webkit-background-size: contain; -moz-background-size: contain; -o-background-size: contain; background-size: contain;}
 #bot {margin-left: 15px !important;}
#K1 {margin-top: -61px; margin-bottom: 10px;}
.top_pos{display: none;}

.part_such {height: auto !important;}
.last_big {margin-right: 1% !important;}

.bot_part {clear: both !important; width: 100% !important; margin-right: 0% !important; margin-bottom: 20px; }
.bot_part_l {width: 100% !important; margin-right: 0% !important; margin-bottom: 20px;}
.bot_part3 {position: static !important; clear: both; width: 100%;}
.bot_3_in {margin: 0px !important; padding: 0px !important; border: 0px !important;}

img.left, img.right {float: none !important; clear: both; display: block; margin-left: auto; margin-right: auto;}
.sover {float: left; width: 100% !important; padding: 2% 0%;}

.kom_left {width: 100%;}
.kom_right{width: 100%;}
.kom_right .fr {float: left;}
iframe.check {float: none !important; width: 111%; max-width: 410px !important; margin-left: -20px !important; margin-right: 0px !important; display: none;}